Oracle Linux Security Advisory ELSA-2022-9073

https://linux.oracle.com/errata/ELSA-2022-9073.html

The following updated rpms for Oracle Linux 6 Extended Lifecycle Support (ELS) have been uploaded to the Unbreakable Linux Network:

i386:
polkit-0.96-11.0.1.el6_10.1.i686.rpm
polkit-desktop-policy-0.96-11.0.1.el6_10.1.noarch.rpm
polkit-devel-0.96-11.0.1.el6_10.1.i686.rpm
polkit-docs-0.96-11.0.1.el6_10.1.i686.rpm

x86_64:
polkit-0.96-11.0.1.el6_10.1.i686.rpm
polkit-0.96-11.0.1.el6_10.1.x86_64.rpm
polkit-desktop-policy-0.96-11.0.1.el6_10.1.noarch.rpm
polkit-devel-0.96-11.0.1.el6_10.1.i686.rpm
polkit-devel-0.96-11.0.1.el6_10.1.x86_64.rpm
polkit-docs-0.96-11.0.1.el6_10.1.x86_64.rpm



Related CVEs:

CVE-2021-4034




Description of changes:

[0.96-11.0.1.el6_10.1]
- pkexec: local privilege escalation [Orabug: 33789506][CVE-2021-4034]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata